Package: fglrx-pxpress Source: ubuntu-drivers-common Version: 1:0.4.17.2linuxmint1 Architecture: i386 Maintainer: Ubuntu Developers Installed-Size: 25 Depends: ubuntu-drivers-common Priority: extra Section: oldlibs Filename: pool/upstream/u/ubuntu-drivers-common/fglrx-pxpress_0.4.17.2linuxmint1_i386.deb Size: 19990 SHA256: 4386bf2f2bf2ed8060fbbb87bd9f8fb477f6788e5f75e9a43c6cbafb76cc7704 SHA1: d2c253b98cfb53e9f115daeaa63f2d26f89ce24e MD5sum: 741031f0c6b8192da39bf9d44856abcc Description: transitional package for ubuntu-drivers-common This is a transitional package for ubuntu-drivers-common. You can remove it after upgrading.